• Hallo,


    ich habe soeben einen separaten Bereich für alle Unterstützer hinzugefügt. Dieser Bereich verfügt zum Einen über einen allgemeinen Bereich, in dem sich Spender untereinander austauschen und unterhalten können und zum Anderen über einen Closed-Beta-Bereich, der künftig Informationen und Zugang zu exklusiven Beta-Tests genutzt werden soll. Ist zwar alles noch recht leer, aber kommt Zeit, kommt Inhalt :)


    Darüber hinaus erhalten Spender ein eigenes Badge, über welches sie eindeutig als Unterstützer erkennbar sind.


    Interessiert? Klicke hier.

  • Finde ich fair. Du gibst alle deine Entwicklungen, die man öffentlich sieht, gratis ab, da kann man gern mal ein paar Münzen springen lassen. Mache ich im neuen Monat auch mal :)

  • Wobei man sagen muss, dass man im Spender-Bereich (mit hoher Wahrscheinlichkeit) nichts finden wird, was es nicht - zumindest irgendwann - kostenfrei für Jedermann von mir geben wird. Spenden sind freiwillig und sollten es auch bleiben. Die Veröffentlichung exklusiver Erweiterungen käme einem Zwang bzw. Kauf gleich und das ist nicht die Intention. Intention ist auch nicht, mich an Spenden zu bereichern und/oder Gewinn zu erzielen, sondern maximal, meine Ausgaben zu kompensieren.

  • Hallo zusammen,


    ich blicke leider hier gerade nicht ganz durch, da teilweise Änderungen wieder rückgängig gemacht wurde.


    Wie bekommt man hier denn Zugang zu den Plugins?


    So wie ich das gelesen habe, gibt es einen Paketserver, den man im ACP einbinden kann, oder?
    Wo finde ich desen denn?



    Vielen Dank


  • Nichts von dem hier im Thread hat sich geändert. All unsere öffentlichen Pakete findet man - wie @norse bereits verlinkt hat - hier: packages.softcreatr.de


    Im Spender-Bereich finden sich ausschließlich exklusive Beta-Versionen von Plugins, die im Laufe der Zeit kostenfrei für Jedermann verfügbar gemacht werden.

  • Hallo,


    kannst du mir sagen, was ich falsch mache?


    Ich habe den Paketserver eingebunden:
    3.0


    Wenn ich jetzt ein Update auf die WSC 3.0 anstoße, wird mir aber trotzdem noch folgende Fehlermeldung angezeigt:
    „Steam-Profilefeld“ in Version „1.2.0 pl 1“ verhindert eine Aktualisierung von „WoltLab Community Framework“ auf Version „3.0.1 pl 1“



    Danke

  • Hallo,


    aus gegebenem Anlass beträgt der Mindest-Spendenbeitrag für den Zugang zum Spender-Bereich 5€. Bitte beachtet, dass die Zahlung an einem Stück erfolgen muss. Teilzahlungen werden nicht miteinander verrechnet.

  • Kleiner Nachtrag: Die Vorgaben für Paypal-Spenden habe ich soeben wieder deaktiviert d.h. man kann ab sofort wieder spenden, was man möchte. Allerdings habe ich dort ebenfalls einen Hinweis auf den Mindestbeitrag für den Zugang zum Spendenbereich eingefügt.


    In naher Zukunft werde ich (zumindest testweise) noch BTC und/oder LTC als alternative Zahlungsmethoden einfügen.

  • Sorry, wenn ich da nochmal nachfrage:
    Damit sind Pluginwünsche gemeint, oder?
    Denn einen Pluginwunsch habe ich ja nach wie vor (Tab-Menu).